[SM-Grimoire-Bugs] [Bug 13810] New: Seamonkey 1.1.1 has several security vulnerabilities

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu May 31 13:05:24 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13810

           Summary: Seamonkey 1.1.1 has several security vulnerabilities
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: All
            Status: NEW
          Severity: normal
          Priority: P2
         Component: http
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: gsherwood at sourcemage.org


According to
http://www.mozilla.org/projects/security/known-vulnerabilities.html#SeaMonkey we
need a security update for Seamonkey 1.1.1 to 1.1.2

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list